CREATE TABLE EXM_ORG_SETTINGS_30256852 (
    ORG_ID                   NUMBER(18, 0)    NOT NULL,
    SETTING_CODE             VARCHAR2(128)    NOT NULL,
    SETTING_VALUE            VARCHAR2(960),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)
);
